/* rem por default 16px */
body{
    background:#898585;
    background-image: url("../img/bgimg.jpg");
    font-family: 'Lato', sans-serif;
    color: white;
    margin: 0;
}

.nav1{
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  background: rgba(26, 36, 77, 0.83);
  color: white;
  margin: 1rem 0rem 0rem 0rem;
  padding: 2px 1rem 2px 2rem;
  box-shadow: 4px 4px 4px 4px rgba(5, 22, 154, 0.4);
  }

.navlist {
  font-size: 1.3rem;
  display: inline;
  padding: 15px;
  text-decoration: none;
  list-style: none;
    }
.navlist a{
  color: white;
}

.navlist:hover{ 
    background-color: #6fb4ac;
    box-shadow: 2px 5px 2px 0px rgba(75, 106, 137, 0.53);
}

ul{
  padding: 0;
}

li{
  list-style-type: none;
  text-decoration: none;
}
a {
  text-decoration: none;
  list-style: none; 
  }



.datospersonales{
  margin: 10px;
  padding: 0.8rem;
  display: inline-flex;
  }

.datospersonales img{
    height: 140px;
    border-radius: 100%;  
}

.nombre-dni{
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.nombre-dni p{
  font-size: 1.5rem;
  color: #DFFC00;
  text-shadow: 2px 2px rgba(89, 81, 155, 0.31);
}

h1{
  font-size: 4.2rem;
  color: #DFFC00;
  text-shadow: 2px 2px rgba(89, 81, 155, 0.31);
  margin: 1rem 0;
  
}

h2{
  font-size: 2.5rem;
  }

.materias{
  display: flex;
  background-color: rgba(92, 92, 92, 0.44);
  justify-content: center;
  padding: 0px 20px;
  align-items: center;
  
}

.ano{
  border: 0px solid #464343;
  line-height: 1.4rem;
  text-align: center;
  padding: 20px;
  margin: 0px 30px;
  background-color: rgba(77, 77, 77, 0.81);
  height: 250px;
  max-width: 200px
}

footer{
  font-size: 0.8rem;
  text-align: center;
  padding: 10px 80px;
  margin: 80px 30px 10px 30px;
}

/*NO TOCAR, MENU DESPLEGABLE*/
/* The side navigation menu */
.sidenav {
display:none}

/* The navigation menu links */
.sidenav a {
display:none}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus{
    display:none;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
display:none;
}






/* Si es mayor a 768px */

 @media (max-width:820px){

.nav1{
display:none;
justify-content: center;

}
     
     
.datospersonales{
display:block;
justify-content: center;


}
     
.materias{
    align-items: center;
    text-align: center;
    justify-content: center;
    }
     
ano{
padding:4rem;
    align-items: center;
    text-align: center;
    justify-content: center;

}
     
.datospersonales img{
    height: 140px;
    border-radius: 100%;
    align-content: center;
}
     
h1{
text-align: center
        align-items: center;
    text-align: center;
    justify-content: center;
}
     
.materias{
  display: block;
  padding: ;
  align-items: auto 0;
  text-align: center}
     
h2{justify-content: center;
     align-content: auto 0;
     margin: 0rem 2rem 1rem}
     
footer{
font-size: 0.6rem;
padding:1rem;
    }
     
.contenedor{
         align-items: center;
    text-align: center;
    justify-content: center;
    }
     
     
     
/*NO TOCAR, MENU DESPLEGABLE*/
/* The side navigation menu */
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0;
    left: 0;
    background-color: rgb(23, 86, 127); /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    text-align: left;
    font-size: 1.2rem;
    color: #fff;
    display: block;
    transition: 0.3s
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus{
    color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}